[general]
version = 2
name = Standard
definition = lulzbot_taz6_goldenrod
[metadata]
quality_type = standard
material = PolyFlex_(Polymaker)_lulzbot_taz6_goldenrod
type = quality
setting_version = 4

[values]
backlash_fading_distance = 0
bottom_thickness = 1.3
brim_line_count = 10
cool_fan_speed_max = 50
cool_fan_speed_min = 35
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
infill_before_walls = False
infill_sparse_density = 20
layer_0_z_overlap = 0.5
layer_height = 0.3
layer_height_0 = 0.4
line_width = 0.5
material_bed_temperature = 60
material_final_print_temperature = 215
material_initial_print_temperature = 225
material_diameter = 2.85
material_flow = 115
material_flow_layer_0 = 115
material_print_temperature = 220
material_print_temperature_layer_0 = 220
material_probe_temperature = 150
material_soften_temperature = 150
material_wipe_temperature = 150
prime_tower_size = 7.0710678118654755
raft_airgap = 0.5
retraction_amount = 3
retraction_hop = 0.5
retraction_speed = 15
skirt_brim_minimal_length = 250
speed_infill = 25
speed_layer_0 = 15
speed_print = 20
speed_topbottom = 25
speed_travel = 160
speed_travel_layer_0 = 30
speed_wall = 7.5
speed_wall_0 = 25
speed_wall_x = 25
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
top_bottom_thickness = 1.2
top_thickness = 1.2
wall_thickness = 1.0

